
			
			*[data-bg-image="SGYidviZRyuQda4Co00y"],*[data-bg-image="1R4Hn9AlQlek68lSXFqh"],*[data-bg-image="HelqTknnRBaA9uRBNBdI"],*[data-bg-image="o7dY9APdRLIh8zHrmEEw"],*[data-bg-image="K5QIPVCTtj7MLywRgsQj"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="SGYidviZRyuQda4Co00y"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/SGYidviZRyuQda4Co00y");}*[data-bg-image="1R4Hn9AlQlek68lSXFqh"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/1R4Hn9AlQlek68lSXFqh");}*[data-bg-image="HelqTknnRBaA9uRBNBdI"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/HelqTknnRBaA9uRBNBdI");}*[data-bg-image="o7dY9APdRLIh8zHrmEEw"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/o7dY9APdRLIh8zHrmEEw");}*[data-bg-image="K5QIPVCTtj7MLywRgsQj"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/K5QIPVCTtj7MLywRgsQj");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="SGYidviZRyuQda4Co00y"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/SGYidviZRyuQda4Co00y");}*[data-bg-image="1R4Hn9AlQlek68lSXFqh"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/1R4Hn9AlQlek68lSXFqh");}*[data-bg-image="HelqTknnRBaA9uRBNBdI"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/HelqTknnRBaA9uRBNBdI");}*[data-bg-image="o7dY9APdRLIh8zHrmEEw"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/o7dY9APdRLIh8zHrmEEw");}*[data-bg-image="K5QIPVCTtj7MLywRgsQj"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/K5QIPVCTtj7MLywRgsQj");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="SGYidviZRyuQda4Co00y"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/SGYidviZRyuQda4Co00y");}
					*[data-bg-image="SGYidviZRyuQda4Co00y"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/SGYidviZRyuQda4Co00y");}
				
					*[data-bg-image="1R4Hn9AlQlek68lSXFqh"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/1R4Hn9AlQlek68lSXFqh");}
					*[data-bg-image="1R4Hn9AlQlek68lSXFqh"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/1R4Hn9AlQlek68lSXFqh");}
				
					*[data-bg-image="HelqTknnRBaA9uRBNBdI"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/HelqTknnRBaA9uRBNBdI");}
					*[data-bg-image="HelqTknnRBaA9uRBNBdI"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/HelqTknnRBaA9uRBNBdI");}
				
					*[data-bg-image="o7dY9APdRLIh8zHrmEEw"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/o7dY9APdRLIh8zHrmEEw");}
					*[data-bg-image="o7dY9APdRLIh8zHrmEEw"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/o7dY9APdRLIh8zHrmEEw");}
				
					*[data-bg-image="K5QIPVCTtj7MLywRgsQj"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/K5QIPVCTtj7MLywRgsQj");}
					*[data-bg-image="K5QIPVCTtj7MLywRgsQj"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/K5QIPVCTtj7MLywRgsQj");}
				
			}
		